<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Calculando Datos de un cuadrado</h1>
    <div>
        <ul>
            <li id="lado">Lado: </li>
            <li id="area">Area: </li>
            <li id="perimetro">Perimetro: </li>
        </ul>
    </div>
    <svg width="100" height="100" xmlns="http://www.w3.org/2000/svg">
        <rect id="rectangulo" width="0" height="0" fill="blue" />
    </svg>

</body>
<script src="7.js"></script>

</html>